Bug 146305 - Update port: graphics/sam2p to 0.47
Summary: Update port: graphics/sam2p to 0.47
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-04 19:10 UTC by tkato432
Modified: 2010-05-09 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.99 KB, patch)
2010-05-04 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2010-05-04 19:10:01 UTC
- Update to version 0.47

New file:
files/patch-gensh.hpp
files/patch-ps_tiny.c
files/patch-pts_defl.c
files/patch-pts_lzw.c
Comment 1 Edwin Groothuis freebsd_committer 2010-05-04 19:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-05-08 09:47:08 UTC
State Changed
From-To: open->feedback


Howdy kato, 


build is broken under amd64 could youplease take a loook? 

http://64bit.miwibox.org/index.php?action=describe_port&id=1942
Comment 3 dfilter service freebsd_committer 2010-05-09 12:22:37 UTC
miwi        2010-05-09 11:21:59 UTC

  FreeBSD ports repository

  Modified files:
    graphics/sam2p       Makefile distinfo pkg-descr 
  Added files:
    graphics/sam2p/files patch-gensh.hpp patch-ps_tiny.c 
                         patch-pts_defl.c patch-pts_lzw.c 
  Log:
  - Update to 0.47
  
  PR:             146305
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.24      +22 -15    ports/graphics/sam2p/Makefile
  1.9       +3 -3      ports/graphics/sam2p/distinfo
  1.1       +11 -0     ports/graphics/sam2p/files/patch-gensh.hpp (new)
  1.1       +13 -0     ports/graphics/sam2p/files/patch-ps_tiny.c (new)
  1.1       +13 -0     ports/graphics/sam2p/files/patch-pts_defl.c (new)
  1.1       +13 -0     ports/graphics/sam2p/files/patch-pts_lzw.c (new)
  1.2       +1 -1      ports/graphics/sam2p/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2010-05-09 12:24:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!